/*
	Goldengrove Master Stylesheet
*/

body
{
	margin: 0px;
	background: black;
}

.mainTable 
{ 
    border-left:1px solid #99B294; 
   border-right:1px solid #99B294; 
}

.contentTable
{
	text-align:left;
	width:490px;
}

.detailstable
{
	border:solid 1px #99B294;
	background-color:#000000;
}

.contenttable td
{
	font-family:Verdana;
	font-size:11.5px;
	color:#FFFFFF;
}

.footertable td
{
	text-align:center;
	font-family:arial;
	font-size:10px;
	color:#99B294;
}

.menubar td
{
	text-align:left;
	font-family:Verdana;
	font-size:12.09px;
	color:#FFFFFF;
	padding:0px 9px 0px 9px;
}

h1
{
	font-family:verdana;
	font-size:19px;
	color: #FCDF67;
	margin-top:25px;
}

h2
{
	font-family:verdana;
	font-size:13px;
	color:#99B294;
}

.h3, h3
{
	font-family:verdana;
	font-size:11.5px;
	color:#99B294;
}

.h4, h4
{
	font-family:verdana;
	font-size:11.5px;
	color:#FCDF67;
	font-weight:bold;
	margin:0px 0px 4px 0px;
}
	

.menubar a
{
	color: #F5F7F5;
	padding:3px 5px 2px 5px;
	text-decoration:none;
	display:block;
}

.menubar a:hover
{
	color: #000000;
	background-color:#FFFFFF;
	border:solid 1px black;
	padding:2px 4px 1px 4px;
	display:block;
}

.redcross
{
	border:none;
}

.galleryBox
{
	margin-top:35px;
	border:solid 1px #99B294;
}

.galleryBox th
{
	height:35px;
	text-align:left;
	color:#FCDF67;
	border-bottom:solid 1px #94AC8F;
}

.galleryBox td.content
{
	padding:5px 10px 5px 0px;
}

.linkbar
{
	margin-top:5px;
	margin-bottom:5px;
}

.errorMessage
{
	font-weight:bold;
	color:Red;
}

a.link
{
	color: #99B294;
	text-decoration: underlined;
}
a.link:hover
{
	color: #FCDF67;
	text-decoration: none;
}
a.link:active
{
	color: #f9fe4c;
	text-decoration: none;
}